Systeemeisen

Yoobi® is een nieuwe generatie webapplicatie. Om Yoobi® te kunnen gebruiken zijn onderstaande minimale eisen gesteld aan uw webbrowser.

We ondersteunen de volgende browsers en versie's:

(klik op een link om de betreffende browser te installeren of te updaten.)
Yoobi® wordt regelmatig getest met deze browsers, deze browsers worden actief door de leveranciers geupdate.

Vanaf Yoobi Release 1.3 worden andere browsers niet meer ondersteund, waaronder onderstaande:

  • Microsoft Internet Explorer 8 of ouder
  • Mozilla FireFox 3.6 of ouder
  • Safari versie ouder dan 5.0

Mobiel:

  • Yoobi® mobiel is bruikbaar via een browser op Apple© iPhone & Android apparaten.
    • Apple© iPad en andere (android) tablets maken gebruik van de reguliere webapplicatie

Let op!:

  • Niet alle functionaliteiten van Yoobi zijn op dit moment bruikbaar met tablets en/of Apple© iPad